start_date: Oct 10 2022 17:00:24.02 (1665435624.02)
duration: 1:49s (109s)
raw_bag_file_size_kb: 25428887
h5_file_size_kb: 39968024
events_left: 5689004674
events_right: 5877198895
ovc_left_images: 2734
ovc_right_images: 2734
